/* Localized versions of Info.plist keys */

CFBundleName = "MCApplication";
CFBundleShortVersionString = "MCApplication version 0.0.1d1";
CFBundleGetInfoString = "MCApplication version 0.0.1d1, Copyright 2000, MyGreatSoftware.";
NSHumanReadableCopyright = "Copyright 2000, MyGreatSoftware.";
